Subject: [Bier] charter and document statuses

From: Alia Atlas <[email-masked]>
Date: Mon, 11 Apr 2016 15:08:08 -0400

I went back and reviewed the current BIER charter and expected work items.

The work item we had agreed upon is:

9) Deployment Evaluation: Once there is deployment experience, the
WG will produce an Informational RFC describing the benefits,
problems, and trade-offs for using BIER instead of traditional
multicast forwarding mechanisms. Ideally, this should also contain
an analysis of the impact and benefit of the new BIER data-plane to
the overall Internet architecture. This document is intended to be
used to evaluate whether to recharter BIER to produce Standards
Track RFCs.

If there is interest in changing from Experimental status, I will need to
see such a draft to support a recharter.

Thanks,
Alia